Activity log for bug #1606332

Date Who What changed Old value New value Message
2016-07-25 17:24:27 Justin Partain bug added bug
2016-07-27 15:26:30 Chris Pavlina kicad: status New Confirmed
2016-07-27 15:26:40 Chris Pavlina kicad: importance Critical High
2016-07-27 15:26:47 Chris Pavlina tags footprint-editor pcbnew cern gal pcbnew
2016-08-02 15:24:20 Maciej Suminski kicad: status Confirmed Fix Committed
2016-08-04 08:05:44 Maciej Suminski kicad: status Fix Committed Confirmed
2016-08-08 13:44:33 Maciej Suminski kicad: assignee Maciej SumiƄski (orsonmmz)
2016-08-08 15:20:20 Launchpad Janitor branch linked lp:kicad
2016-08-08 15:20:27 Maciej Suminski kicad: status Confirmed Fix Committed
2016-08-09 13:57:50 Launchpad Janitor branch linked lp:kicad/4.0
2016-08-19 13:31:24 Justin Partain kicad: status Fix Committed Confirmed
2016-08-19 13:48:03 Maciej Suminski kicad: status Confirmed Fix Committed
2016-08-30 15:23:52 Wayne Stambaugh kicad: status Fix Committed Fix Released